name: testing
category: openttd
version: 0.7.0-beta1
date: 2009-02-16T23:10:00-00:00
base: openttd-0.7.0-beta1-
files:
- id: openttd-0.7.0-beta1-linux-debian-etch-amd64.deb
  size: 3641966
  md5sum: 2b473be39161c8cc33ec2786b4cfab32
  sha1sum: 7ed40ba6efb166c924976032d33aa45a07334774
  sha256sum: b16dbfd0cf15f350b3e3a42c1e740e6905610b9b02cc681e79b2ade0a7f7f465
- id: openttd-0.7.0-beta1-linux-debian-etch-i386.deb
  size: 3655160
  md5sum: 07dd853c2e72441bbd1b8844edf630fa
  sha1sum: 53be4c44d3e0b4189fae32ed5461f85fec617385
  sha256sum: c07f33bf501082f41d82fb5bb8e967e0729ba3af1d684245e9667d8e690a58e0
- id: openttd-0.7.0-beta1-linux-debian-lenny-amd64.deb
  size: 3609528
  md5sum: 35085c66035329e60766b6d5b228b33e
  sha1sum: 42c8876cff4614e8385e6c7717c03c41c9a6e37a
  sha256sum: 4eaf43d8706d4d7acbc8ea7830a827a99bc11ffdbcb40c94ac94ad6f6e5c8b09
- id: openttd-0.7.0-beta1-linux-debian-lenny-i386.deb
  size: 3534900
  md5sum: 972945ed284d2ad06742c2e5a2c6a661
  sha1sum: 89a49eb45de06624b01f1fb013bc44746646238f
  sha256sum: 79241f6c6abc160ef23bee2277b44fd12ca1607e687e61b970fbbda4ab48cfcb
- id: openttd-0.7.0-beta1-linux-generic-amd64.tar.bz2
  size: 3441167
  md5sum: 5d9fa7c8553a61b64f253896b0ed0b02
  sha1sum: a4e5de4e41fb9aa3aae58b6489789c66b9c7b4fe
  sha256sum: effcef6cf88b1adc440726bb2e24a3086caa86fc3c23680077d7cbf5f6d41419
- id: openttd-0.7.0-beta1-linux-generic-amd64.tar.gz
  size: 3804551
  md5sum: 1fa2a662511afd1e2b01d36ab2cb4c26
  sha1sum: d98c03ed024bbedddf1e52f824ae9e26414a34dd
  sha256sum: 384164c1101481a38ec08c9285469ff66242b59094bfc3e6e1d3444ba5ab8e16
- id: openttd-0.7.0-beta1-linux-generic-amd64.zip
  size: 3806304
  md5sum: a3c5adad5714ea3358335c53c59bf416
  sha1sum: 231d48f86e5990ca3428486b3f2186875c87ef39
  sha256sum: dfba2d18af0fd08889df374b08c3eed9ed7afaa48fbc301757881e4cf2b8a1f5
- id: openttd-0.7.0-beta1-linux-generic-i686.tar.bz2
  size: 3373351
  md5sum: 1bf1e05b9371e995cc4988dd9bc901ab
  sha1sum: dc5322a6ac3af885613820dea1ba45bdc5a1f7b2
  sha256sum: bdf4f44e070135d83c88c19a352fcbde0e14e048de9a9368a9f57cdee4120430
- id: openttd-0.7.0-beta1-linux-generic-i686.tar.gz
  size: 3800856
  md5sum: ae5281fcffad4fbd7b64d07ebe5d9fcd
  sha1sum: 20372f3231fc2a4d293b6d690328bc180524bd31
  sha256sum: d3562421d679b1f6a2a62fa68550c7f5daf0cf6f329a6fceac03f2de905c4ddf
- id: openttd-0.7.0-beta1-linux-generic-i686.zip
  size: 3801883
  md5sum: a9cd86e8978f0bc86c24a03d558c7a25
  sha1sum: 555bf23160502a018d2cce308f6b4a1f16541ef4
  sha256sum: 24fbe233806f9dd15d9e0a1aae85d408943f63cb3eb105a6870b8215de61cd2c
- id: openttd-0.7.0-beta1-macosx-universal.zip
  size: 8923851
  md5sum: bfdf25f89cfc58bc5f826293257e54c0
  sha1sum: 195e9ef52cd84a4f8e7f700aadbf6502167cb3fc
  sha256sum: a5464966df8668ce584f167bdde8f765b081a42fb7f26fc7be95a47a4c4171ae
- id: openttd-0.7.0-beta1-windows-win32.exe
  size: 3019683
  md5sum: acefc58519fd2e5e908baa4e1aa3074c
  sha1sum: cbb4afc853166fd8d55d9514bcc2e7ba61276c3d
  sha256sum: d7d41ef18b19a46798d1d86b949812e6bb6ebe33e074898f91b3ef0097acd444
- id: openttd-0.7.0-beta1-windows-win32.zip
  size: 3398016
  md5sum: 258b59a696d37ad7dc0ab6e1a0b9490e
  sha1sum: 5c6f2ab438955206e3e316e4856db044dd1ae96f
  sha256sum: 0e4255f81714f2cea0237d28ae81efe71b82c00cb8242aa2447b8b9c1d7555b5
- id: openttd-0.7.0-beta1-windows-win64.exe
  size: 3328304
  md5sum: f292a6949b49d47ebac5dbfe741ddd78
  sha1sum: 9edb72d2b40c7e68112c81369359e036256cf091
  sha256sum: bdffc9b3bf74473922a16f588492df0b5393d96022323a4d0dce458a017de465
- id: openttd-0.7.0-beta1-windows-win64.zip
  size: 3809034
  md5sum: 3db0e25314e20dc23a9c200fdfd47f3c
  sha1sum: 4103f0fbc40ff7e8aa3f31a8f3000093e97051c8
  sha256sum: c2953d5d92be197303d100fc86c0a45bee8f2a9930bda941b8e2ee388fcfcd51
- id: openttd-0.7.0-beta1-windows-win9x.exe
  size: 3834828
  md5sum: 33cae902d589aa1cee9edd55734760d6
  sha1sum: b8b113bc12f9c954340fd8b3d1d70df04c7424ce
  sha256sum: eb9a47255c8190a918c49e7a03b1aaaa4287537486735f0fb77432dfcb82abf3
- id: openttd-0.7.0-beta1-windows-win9x.zip
  size: 4558225
  md5sum: 52572a9491f42a01d2176f06ae77794d
  sha1sum: 94c701acb6cde36ee7461440eb67b46c3df6b695
  sha256sum: 7063c70787c761a79f83fe6f9681b52d73bb3357ce53ec205f64559d61daf1d6
dev_files:
- id: openttd-0.7.0-beta1-docs.tar.bz2
  size: 6974022
  md5sum: 53ce252c7505b33e90fe66fec7da57e5
  sha1sum: 0ce9879c092b456d0fde047871460065afcca1d7
  sha256sum: 7f9b8def9ef789ff4f855f8bb23a47dd0102d7560d2ffa0d07cf73e671a141bd
- id: openttd-0.7.0-beta1-docs.tar.gz
  size: 9118076
  md5sum: 1e5658a84bef019df63af410ef0c9286
  sha1sum: 835013f228124bc1abdd0e65fe21112d5bcd9a8b
  sha256sum: ca970bec2bc0e335510a7aaee7c8bc56511db17f99dcd44ce621caf9d8666578
- id: openttd-0.7.0-beta1-docs.zip
  size: 10884329
  md5sum: 74435f34adb0157a84dbc85caf269ba2
  sha1sum: 5346eb6e1b62b4fa7cb2b8aa18501d1204cb17c5
  sha256sum: c3c8118d04f4566e9acfdabdf1989cb4dba953a1b8583e5ba63dfba63fdbf3c2
- id: openttd-0.7.0-beta1-source.tar.bz2
  size: 4734104
  md5sum: d75e4704a5e065f00fa65768aca02cfc
  sha1sum: f0f3cd4fc47b20163ffd1ac94ca4de41acdafa31
  sha256sum: ff68fb4300026482bdd5c41dd21261c792cf34ff4c7184588a5f30553a91d824
- id: openttd-0.7.0-beta1-source.tar.gz
  size: 6206140
  md5sum: 92333fa746fd88d4f7e94b360145156c
  sha1sum: 69eb27e797488d22ec9731f02db60c209ef1bbd0
  sha256sum: b4688830acdb22475348c3664d1ad229eb083c420c1a2d3395e381071d27fea0
- id: openttd-0.7.0-beta1-source.zip
  size: 6630735
  md5sum: e13c5ae73a4dd7921611c4af7746ae5b
  sha1sum: 66d92979d3bc0b048f8f26b963564aa8b1c121b1
  sha256sum: 997b857d07e9223293a3542ab989423f4eb677735b89345ab19ff69d7f150b10
- id: openttd-0.7.0-beta1-windows-win32.pdb.xz
  size: 1869608
  md5sum: 179cdedccd58083ab9deb8e9a0c9716e
  sha1sum: afd5dc563c7e092c5a2772a3cba5beeb74f95cfd
  sha256sum: 1773a5fbdb166fc617a717b5a31506232b04a00e9e91bb3f6f271102f7b92af3
- id: openttd-0.7.0-beta1-windows-win64.pdb.xz
  size: 1770864
  md5sum: 0cf9f4226bd87ed902e08cb666720b4b
  sha1sum: 8b133d703094f41089cf4b5ef4ca84a92318cd21
  sha256sum: 17ae176d517ebd2fd3b27e0f5f56c10a42889de2c96b5dd95c18d1461e43d80e
